Opret en ny registrering

Oprettelse af en ny registrering

Du er logget på computeren og vil registrere en ny webside eller dialogboks.

Adgangskodebank kan genkende sider, der indeholder adgangskodefelter, og viser et tip om, at siden kan registreres. Du kan deaktivere disse tip i dialogboksen Indstillinger.

Du kan lære følgende:

Oprettelse af en ny registrering:

  1. Åbn den webside eller dialogboks, du vil registrere.
  2. Indtast de data, du vil afspille, når du fremover besøger websiden/åbner dialogboksen og aflæser din finger.
  3. Aflæs fingeren på sensoren for at få vist Biomenu.
  4. Vælg Registrer.

Efter oprettelse af en registrering vises der et tip i browserens hjørne for at bekræfte, at registreringen er oprettet. (Se, hvordan du slår tip til/fra). Klik på Rediger for at redigere registreringsoplysningerne direkte fra denne dialogboks med tip.

En guide vejleder dig under den første registrering.

Understøttede browsere:

  • Internet Explorer 5.5 og nyere (inklusive IE 7.0)
  • Firefox


Afspilning af en registrering af en webside

Du er logget på computeren og vil afspille en registreret webside. Afspilning af en registrering åbner det registrerede websted, og du logges automatisk på.

Du kan lære følgende:

Afspilning af en registrering:

  1. Aflæs den tilmeldte finger for at få vist Biomenu.
  2. Vælg Registrerede websteder.
  3. Vælg en side, du vil have vist og afspille.
  4. Hvis siden allerede vises, kan du nøjes med at aflæse fingeren.

Hvis du ikke anvender menupunktet Registrerede websteder og får vist en registreret side direkte fra browseren, genkender Adgangskodebank siden og viser et tip (eller sidekanten blinker) for at angive, at siden er registreret og kan afspilles. Du kan deaktivere disse tip på fanen Adgangskodebank i dialogboksen Brugerindstillinger.

Afspilning af registreringer med flere formularer

Adgangskodebank registrerer formularer, ikke sider. Hvis en side indeholder flere formularer, skal hver enkelt formular registreres separat. Hvis en side indeholder flere formularer, foregår afspilningen på følgende måde:

  • Hvis der kun er én registrering for siden (uanset hvor mange formularer der findes), afspilles registreringen.
  • Hvis der er flere registrerede formularer, og en af disse er aktiv, afspilles denne formular.
  • Hvis der ikke er en aktiv formular, kan alle de eksisterende registreringer for siden afspilles.


Afspilning af eksisterende registrering af dialogboks

Du er logget på computeren og vil afspille en registreret dialogboks.

Sådan afspilles en registrering:

  1. Åbn den dialogboks, der skal afspilles.
  2. Aflæs fingeren på fingeraftrykssensoren.
  3. (valgfrit) Hvis der vises et tip om afspilning af dialogbokse, skal du bekræfte, at du vil afspille registreringen.
  4. Registreringen afspilles.


Redigering af en eksisterende registrering

Sommetider kan det være nyttigt at redigere en eksisterende registrering - for eksempel hvis virksomhedens adresse er ændret, og du ønsker at opdatere dine registreringer.

Sådan redigeres en eksisterende registrering:

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Brugerindstillinger. Aflæs fingeren, når du bliver bedt om det.
  3. Vælg fanen Registreringer.
  4. Klik på den registrering, du vil redigere.
  5. Klik på knappen Rediger. Du kan ændre et punkt eller slette punktet. Det navn, du angiver, er kun en beskrivelse af det, der vises i Biomenu. Det påvirker ikke den information, der er gemt sammen med registreringen.
  6. Marker afkrydsningsfeltet Automatisk afsendelse, hvis du vil indsende den markerede registrering automatisk, når den er afspillet.

Efter oprettelse af en registrering vises der et tip i hjørnet af browservinduet for at bekræfte, at registreringen er oprettet. (Se, hvordan du slår tip til/fra). Klik på Rediger for at redigere registreringsoplysningerne direkte fra denne dialogboks med tip.


Slette en eksisterende registrering

Sletning af en eksisterende registrering

Du er logget på computeren og vil slette en eksisterende registrering.

Sådan slettes en eksisterende registrering:

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Brugerindstillinger, og aflæs fingeren, når du bliver bedt om det.
  3. Vælg fanen Registreringer.
  4. Marker en registrering.
  5. Klik på knappen Slet.


Eksport/import af en registrering

Du kan eksportere din registrering til brug på en anden computer. En eksporteret registrering er en fil med filtypenavnet *.pb . Filen kan importeres senere.

Du kan lære følgende:

Eksport af en registrering

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Brugerindstillinger. Godkendelse kræves. Aflæs fingeren på fingeraftrykssensoren, når du bliver bedt om det.
  3. Vælg fanen Registreringer.
  4. Marker de registreringer, der skal eksporteres.
  5. Klik på knappen Eksporter.
  6. Angiv navnet på destinationsfilen.
  7. Angiv og gentag den adgangskode, der beskytter dine registreringer. Denne adgangskode bruges senere under import af registreringerne.

Tip: Du kan vælge flere registreringer ved at holde tasten Ctrl eller Shift trykket ned, mens du vælger registreringer. Hvis du ikke markerer nogen registreringer, eksporteres samtlige registreringer.

Import af en registrering

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Brugerindstillinger. Godkendelse kræves. Aflæs fingeren på fingeraftrykssensoren, når du bliver bedt om det.
  3. Vælg fanen Registreringer.
  4. Klik på knappen Importer.
  5. Søg efter filen *.pb , som skal importeres.
  6. Hvis nogle af de registreringer, du importerer, allerede findes, skal du vælge, om du vil overskrive de eksisterende registreringer med de importerede, eller om du vil føje importerede registreringer til listen over registreringer. (Hvis du bevarer dine registreringer og importerer registreringer med de samme navne, angives de nye forekomster af registreringerne fra filen *.pb med et tal efter registreringsnavnet.)
  7. Angiv den adgangskode, der blev oprettet under eksport.
  8. Registreringerne importeres.


Indstillinger i Adgangskodebank

Adgangskodebank

Adgangskodebank viser tip til brugeren, når en handling er mulig. Disse beskeder kan aktiveres og deaktiveres.

Sådan aktiveres eller deaktiveres tip:

  1. Gå til menuen Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Brugerindstillinger, og aflæs fingeren, når du bliver bedt om det.
  3. Vælg fanen Adgangskodebank.
  4. Marker de tip, du vil have vist.
    • Giv mig besked, når en registrering afspilles – Denne besked oplyser brugeren om, at afspilning af registreringen er ved at blive startet. Denne besked er nyttig, hvis du vil oprette flere registreringer af den samme formular eller dialogboks og ikke vil overskrive registreringer, der allerede er gemt
    • Giv mig besked, når en registrering er oprettet – Denne besked oplyser brugeren om, at registreringen er blevet oprettet
    • Giv mig besked, hvis adgangskodefeltet redigeres – Denne besked oplyser brugeren om, at adgangskodefeltet vises i læsbar form
    • Giv mig besked, hvis dialogboksen kan afspilles – Denne besked oplyser brugeren om, at registreringen kan afspilles
    • Giv mig besked, hvis dialogboksen er egnet til registrering – Denne besked oplyser brugeren om, at dialogboksen indeholder et adgangskodefelt, der kan registreres.
    • Giv mig besked, hvis en internetside kan afspilles – Denne besked oplyser brugeren om, at registreringen kan afspilles
    • Giv mig besked, hvis et internetside er egnet til registrering – Denne besked oplyser brugeren om, at siden indeholder et adgangskodefelt, der kan registreres.
  5. Klik på knappen OK.


Adgangskodebank

I Adgangskodebank gemmes dine registreringer af websteder og dialogbokse, så du kan få sikker adgang til websteder, du bruger ofte (webbaseret e-mail, homebanking, e-handel etc.), uden at skulle angive adgangskoder og data i formularer hver gang. Du skal kun angive de ønskede oplysninger én gang, når websiden eller dialogboksen registreres. Når vinduet vises igen, kan du angive samtlige data ved hjælp af sensoren. Du kan også få adgang til registrerede websider direkte via Biomenu.

Understøttede browsere:

  • Internet Explorer 5.5 (inklusive 7.0) og nyere
  • Firefox

Hvad vil du foretage dig?

Registrere en ny webside eller dialogboks
Få adgang til og afspille en registreret webside
Afspille en registreret dialogboks
Redigere indhold i en eksisterende registrering
Slette en eksisterende registrering
Eksportere/importere registreringer
Deaktivere tip til Adgangskodebank


Omdøbning af en registrering

Registreringer gemmes med et standardnavn. Du kan senere omdøbe registreringerne.

Sådan omdøbes en registrering:

  1. Aflæs fingeren for at få vist Biomenu
  2. Vælg Kontrolcenter (eller højreklik på ikonet på proceslinjen, og kør Kontrolcenter direkte).
  3. Vælg Indstillinger > Brugerindstillinger, og aflæs fingeren, når du bliver bedt om det.
  4. Vælg Registreringer.
  5. Vælg den registrering, du vil omdøbe.
  6. Klik på knappen Omdøb.
  7. Indtast et nyt navn til registreringen.